@charset "utf-8";

/*====================ブレイクポイント PC：768px以下====================*/
@media only screen and (max-width:768px) {

    /* ■■■■■■トップイメージ・セクション■■■■■■ */
    .top-sec {
        position: relative;
        background-image: url(../img/R_headPicture.png);
        background-position: right;
        width: 100%;
        height: 400px;
    }

    .slogan {
        display: none;
    }

    .slogan h2 {
        font-size: 28px;
        padding: 5px 0;
        font-weight: 500;
        text-align: right;
        color: rgb(235, 97, 0);
        /* 文字の色 */
        text-shadow:
            2px 2px 0 white,
            /* 右下に白い影 */
            -2px 2px 0 white,
            /* 左下に白い影 */
            2px -2px 0 white,
            /* 右上に白い影 */
            -2px -2px 0 white;
        /* 左上に白い影 */
    }

    .slogan h3 {
        font-size: 18px;
        text-align: right;
    }

    .slogan hr {
        display: none;
    }

    .R_slogan {
        display: block;
        position: absolute;
        background-image: url(../img/R_headPicture_fadeleft.png);
        background-repeat: no-repeat;
        background-size: 100%;
        width: 37%;
        height: 320px;
        padding: 0px;
        left: 10px;
        top: 68px;
    }

    /* ■■■■■■ビッグナビ・セクション■■■■■■ */
    .bigNavi-sec {
        height: 380px;
    }

    .bigNavi {
        flex-direction: column;
        padding: 10px 0 0;
    }

    .naviTitleDiv {
        top: 0px;
    }

    .BNitem {
        position: relative;
        width: 90%;
        height: 70px;
        margin: 10px auto;
        overflow: hidden;
        background-color: white;
        clip-path: polygon(0% 0, 100% 0, 100% 100%, 0 100%, 0 0%);
    }

    .BNitem img {
        width: 100%;
        opacity: 0.2;
        object-fit: cover;
        /* 要素全体をカバーする */
        object-position: center;
        z-index: 8;
    }

    /* ■■■■■■決意・セクション■■■■■■ */
    .decision-text p {
        padding: 0px;
        text-align: justify;
    }

    /* ■■■■■■リンクス・セクション■■■■■■ */

    .links-sec {
        padding: 5px;
        height: 400px;
    }

    .links {
        height: 150px;
        width: 100%;
        margin: 20px auto;
    }

    .links hr {
        height: 2px;
        top: 42px;
    }

    .LtextDiv {
        width: 75%;
    }


    .Ltitle h2 {
        font-size: 20px;
        height: 100%;
        padding: 5px 0px;
        text-indent: 0.5em;
    }

    .Ltitle p {
        font-size: 11px;
        margin: 5px 10px 0;
    }

    .Ltitle p span {
        font-size: 8px;
    }

    .Ltext p {
        padding: 0px 8px;
        margin: 0px;
        font-size: 13px;
        line-height: 17px;
    }

    .LpictureDiv {
        width: 25%;
        height: 140px;
        margin: 5px 0;
    }

    .LpictureDiv>div {
        width: 100%;
        height: 100%;
        border-radius: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 2px solid rgb(235, 97, 0);
    }

    .LpictureDiv>div>div {
        width: 100%;
        height: 100%;
        border-radius: 0;
    }

    .LpictureDiv img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        /* 画像の縦横比を保持し、要素にフィットさせる */
        object-position: center;
        /* 画像の中央を表示 */
    }

    /* ■■■■■■国会質問・セクション■■■■■■ */
    /* ■国会質問・リンクス■ */

    .result-sec {
        height: 600px;
        padding: 10px;
        width: 100%;
    }

    .resultTitleDiv {
        padding: 20px 0 5px;
    }

    .resultTitleDiv h2 {
        width: 100px;
        font-size: 20px;
        font-weight: 600px;
        text-align: center;
        padding: 0 0 2px;
        border-bottom: solid rgb(235, 97, 0) 5px;
        margin: 0 auto;
    }


    .resultLinks {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        /* 自動で列を調整 */
        grid-gap: 5px;
        /* グリッドアイテム間のスペース */
        width: 100%;
        margin-top: 20px;
    }

    .RLitem {
        background-color: #f5f5f5;
        /* アイテムの背景色 */
        padding: 0px;
        text-align: center;
        width: auto;
        height: auto;
        aspect-ratio: 1 / 1;
        background-color: aliceblue;
    }

    .RLitem img {
        width: 100%;
        /* 画像をアイテムの幅に合わせる */
        height: 100%;
        /* 画像の高さも親要素にフィットさせる */
        object-fit: cover;
    }


    .resultButtom {
        margin: 120px auto;
    }


    .RLtitle {
        margin-top: 10px;
        font-size: 16px;
        font-weight: bold;
    }

    .resultLinks .RLitem:last-child {
        display: none;
        margin: 200px 0 0;
    }

    /* ■■■■■■アドレス・セクション■■■■■■ */
    .address-sec h2 {
        width: 100%;
        font-size: 25px;
    }

    .address-sec p {
        font-size: 18px;
        margin: 50px auto;
        width: 100%;
        padding: 10px;
    }

    .address-sec .telfax {
        width: 100%;
        font-size: 22px;
    }

    .address-sec .address {
        width: 100%;
        font-size: 16px;
    }



    /* ■■■■■■フライヤー・セクション■■■■■■ */

    .flyer-sec {
        height: auto;
    }

    .flyerDiv {
        display: block;
    }

    .flyerDiv .leaflet1 {
        width: 90%;
        height: 240px;
        margin: 20px auto;
    }

    .flyerDiv .leaflet2 {
        width: 90%;
        height: 240px;
        margin: 20px auto;
    }

    .flyerDiv .flyer1 {
        width: 80%;
        height: 300px;
        margin: 20px auto;
    }

    .flyerDiv .flyer2 {
        width: 80%;
        height: 300px;
        margin: 20px auto;
    }

    

    /* ■■■■■■SNS・セクション■■■■■■ */
    .SNS-sec {
        display: block;

    }

    .SNS-sec div {
        width: 90%;
        height: auto;
        margin: 20px auto;
    }


}